#### IBLKSIZE

#### Synopsis

    HELP:   Block length of the input file 0 - 32760 [0]
    TYPE:   NUMBER
    SYNTAX: IBLKSIZE/INBLKSIZE/IBLOCKSIZE/INBLOCKSIZE/IBLK=num

#### Description

Logical block length for input files (z/OS only).

Syntax restrictions for FLAMv4 or older:

- z/OS
  - `IBLKSIZE=n`
  - `IBLK=n`
    - Note: This parameter is not necessary for catalogued files in z/OS.

Values

- z/OS
  - 0-32760

Default

- z/OS
  - 32760 bytes

Valid for

- compression